@echo off
if %1x==x goto usage
if %2x==x goto usage
cls
echo ----------------------------------------------------
echo Attempting to apply patch to VBXtasy binary files...
echo ----------------------------------------------------
patch %1 xtc1-1-9.rtp
if errorlevel 1 goto end
echo -----------------------------------------------------------
echo Attempting to apply patch to VBXtasy documentation files...
echo -----------------------------------------------------------
patch %2 xtd1-1-9.rtp
goto end
:usage
echo To apply the VBXtasy v1.10.9 update, you must type UPDATE followed by two
echo arguments:  first, the location of your Microsoft Windows directory; and
echo second, the directory in which you installed VBXtasy.  For example:
echo    UPDATE C:\WINDOWS C:\SPINOZA\VBXTASY
:end
